Subject: Re: converters/kdesupport depends on __unix__
To: Matthias Scheler <>
From: Andrew Gillham <>
List: tech-pkg
Date: 04/27/1999 13:27:58
Matthias Scheler writes:
> In article <>,
> 	Andrew Gillham <> writes:
> > The 'mimelib' appears to depend on the definition of "unix", but
> > it isn't set anywhere for the package.
> Which version of the package? I explicitly checked all 1.1 packages
> for references to the "unix" symbol and fixed them all a while ago.
> If you still got the 1.0 version installed you should "pkg_delete"
> it before building the new version.

I have zero packages installed, system supped yesterday, all 1.1
packages.  The problem is in mimelib.

Andrew Gillham                            | This space left blank                     | inadvertently.
I speak for myself, not for my employer.  | Contact the publisher.